// JavaScript Document
function inputFocus(inputs)
{
	var array = inputs.split(",");
	for(var i=0;i<array.length;i++)
	{
		var input = array[i];		
		$("#"+input).focus(function(){
			$(this).addClass("input-focus");			
		})
		
		$("#"+input).blur(function(){			
			$(this).removeClass("input-focus");	
			$(this).addClass("input-text");		
		})

	}	
}
function inputError(input)
{
	$("#"+input).addClass("input-error");	
}
